commit c8a11a0721f4c5997e5fddbb762b84f00a2f4169
Author: raveit65 <mate@raveit.de>
Date:   Sun Mar 12 17:07:49 2017 +0100

    release 1.18.0

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 069cd873c4e617e8539cca3939a286267740bb40
Author: raveit65 <mate@raveit.de>
Date:   Sun Mar 12 17:06:59 2017 +0100

    sync with transifex

 po/el.po | 4 ++--
 po/pl.po | 2 +-
 po/uk.po | 4 ++--
 3 files changed, 5 insertions(+), 5 deletions(-)

commit 78474e81fdef8816f680b8cabb7de9143f4b440b
Author: monsta <monsta@inbox.ru>
Date:   Sun Mar 12 18:43:55 2017 +0300

    update NEWS for 1.18

 NEWS | 6 ++++--
 1 file changed, 4 insertions(+), 2 deletions(-)

commit fb60cf394531d01ec566bb6424723023acf56765
Author: monsta <monsta@inbox.ru>
Date:   Thu Jan 19 18:43:54 2017 +0300

    sync with Transifex and drop empty translations

 po/LINGUAS    |  2 ++
 po/cv.po      | 82 -----------------------------------------------------------
 po/de_CH.po   | 82 -----------------------------------------------------------
 po/es_419.po  | 82 -----------------------------------------------------------
 po/es_ES.po   | 82 -----------------------------------------------------------
 po/es_US.po   | 82 -----------------------------------------------------------
 po/fil.po     | 82 -----------------------------------------------------------
 po/fo.po      | 82 -----------------------------------------------------------
 po/gd.po      | 82 -----------------------------------------------------------
 po/ia.po      | 82 -----------------------------------------------------------
 po/jv.po      | 82 -----------------------------------------------------------
 po/la.po      | 82 -----------------------------------------------------------
 po/nah.po     | 82 -----------------------------------------------------------
 po/nqo.po     | 82 -----------------------------------------------------------
 po/om.po      | 82 -----------------------------------------------------------
 po/sc.po      | 82 -----------------------------------------------------------
 po/sco.po     | 82 -----------------------------------------------------------
 po/so.po      | 82 -----------------------------------------------------------
 po/sw.po      | 82 -----------------------------------------------------------
 po/tg.po      | 82 -----------------------------------------------------------
 po/tl.po      | 82 -----------------------------------------------------------
 po/ts.po      | 82 -----------------------------------------------------------
 po/uk.po      |  4 +--
 po/zh-Hans.po | 82 -----------------------------------------------------------
 24 files changed, 4 insertions(+), 1806 deletions(-)

commit 6c62173945a0adc9930c7af7a56145005a1c9ce8
Author: monsta <monsta@inbox.ru>
Date:   Thu Jan 19 17:25:24 2017 +0300

    Revert "Update POTFILES.skip."
    
    we better patch intltool instead of each project we have,
    see https://bugs.launchpad.net/bugs/1117944 for the patch
    
    This reverts commit e588099d9f7b229ab3acb02db913cf5fdc68fe51.

 po/POTFILES.skip | 4 ----
 1 file changed, 4 deletions(-)

commit cd9fdfc74f54fdfb4410cc6ffd6473c4bda974fe
Author: Martin Wimpress <martin@mate-desktop.org>
Date:   Fri Jan 13 16:13:04 2017 +0000

    Update mozo NEWS to use consistent, project wide, markdown-like formatting. This will make generating release announcements easier.

 NEWS | 18 +++++++++---------
 1 file changed, 9 insertions(+), 9 deletions(-)

commit 9d2c3eebb570b7d376574ecd733b78519c602f81
Author: Martin Wimpress <martin@mate-desktop.org>
Date:   Thu Jan 12 14:36:46 2017 +0000

    Bump version to 1.17.0

 NEWS         | 4 ++++
 configure.ac | 2 +-
 2 files changed, 5 insertions(+), 1 deletion(-)

commit e588099d9f7b229ab3acb02db913cf5fdc68fe51
Author: Martin Wimpress <martin@mate-desktop.org>
Date:   Thu Jan 12 14:35:04 2017 +0000

    Update POTFILES.skip.

 po/POTFILES.skip | 4 ++++
 1 file changed, 4 insertions(+)

commit 7ca8c7e26ea79c9756ed3acd250d93a6f5d38661
Author: Martin Wimpress <martin@mate-desktop.org>
Date:   Thu Jan 12 14:32:58 2017 +0000

    Sync translations.

 po/bs.po      | 83 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/cv.po      | 82 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/de_CH.po   | 82 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/es_419.po  | 82 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/es_ES.po   | 82 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/es_US.po   | 82 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/es_VE.po   | 83 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/fil.po     | 82 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/fo.po      | 82 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/gd.po      | 82 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/ia.po      | 82 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/jv.po      | 82 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/kn.po      |  7 ++---
 po/la.po      | 82 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/nah.po     | 82 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/nb.po      |  7 ++---
 po/nqo.po     | 82 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/om.po      | 82 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/sc.po      | 82 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/sco.po     | 82 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/so.po      | 82 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/sw.po      | 82 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/tg.po      | 82 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/tl.po      | 82 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/ts.po      | 82 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/zh-Hans.po | 82 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 26 files changed, 1978 insertions(+), 6 deletions(-)

commit e1c9fcc3743f65ee477fa2eb547c16c1e17a63af
Author: raveit65 <chat-to-me@raveit.de>
Date:   Tue Sep 20 10:44:07 2016 +0200

    release 1.16.0

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 78164200fba16abdbf40be79dff48e9ff8c5e31e
Author: monsta <monsta@inbox.ru>
Date:   Mon Sep 19 18:17:47 2016 +0300

    update NEWS for 1.16

 NEWS | 35 +++++++++++------------------------
 1 file changed, 11 insertions(+), 24 deletions(-)

commit c219d91ed57856d1516f10b5c49c5d46170825dd
Author: monsta <monsta@inbox.ru>
Date:   Mon Sep 19 18:15:53 2016 +0300

    sync with Transifex

 po/ku_IQ.po | 13 +++++++------
 1 file changed, 7 insertions(+), 6 deletions(-)

commit 927e0708e079aae0938f5a031cfcf137bc7c9469
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sun Sep 4 08:32:37 2016 +0200

    update to 1.15.1 release

 NEWS         | 25 +++++++++++++++++++++++++
 configure.ac |  2 +-
 2 files changed, 26 insertions(+), 1 deletion(-)

commit 1f4e81487da2a4140aece0a4fe1c4b5927360577
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sun Sep 4 08:27:08 2016 +0200

    sync with transiflex

 po/ca.po    |  8 ++++----
 po/es.po    |  2 +-
 po/es_CO.po | 35 ++++++++++++++++++-----------------
 po/hr.po    |  4 ++--
 4 files changed, 25 insertions(+), 24 deletions(-)

commit b492111a8e920d390540055023e5e5b00dcaf95e
Author: Stefano Facchini <stefano.facchini@gmail.com>
Date:   Mon Aug 26 18:34:35 2013 +0200

    quit on delete event
    
    https://bugzilla.gnome.org/show_bug.cgi?id=706821

 Mozo/MainWindow.py | 3 +++
 data/mozo.ui       | 1 +
 2 files changed, 4 insertions(+)

commit c31073e481f5d5b41bf836be413bf04f2f20221b
Author: Jasper St. Pierre <jstpierre@mecheye.net>
Date:   Thu Jan 10 21:33:57 2013 -0500

    MainWindow: make property editing work again
    
    It seems I was mixing up binary/unicode data again. Rather
    than copy manually by reading into memory, just use shutil
    to do a direct copy.

 Mozo/MainWindow.py | 6 ++----
 1 file changed, 2 insertions(+), 4 deletions(-)

commit a820b36d34cd875a41cb038a2373858d733395af
Author: Jasper St. Pierre <jstpierre@mecheye.net>
Date:   Fri Jun 1 03:35:21 2012 -0400

    MainWindow: refactor button sensitivity code a bit

 Mozo/MainWindow.py | 32 ++++++++++++--------------------
 1 file changed, 12 insertions(+), 20 deletions(-)

commit 3fb93cf527611d24eb39977d74da8a45bdf4009f
Author: Jasper St. Pierre <jstpierre@mecheye.net>
Date:   Fri Jun 1 00:57:08 2012 -0400

    MainWindow: don't select the destination directory after a drop
    
    based on a patch by Antti Kaihola.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=551390

 Mozo/MainWindow.py | 1 -
 1 file changed, 1 deletion(-)

commit 5fcf9b65a2e21b47ec2cba5f7cc8bd6cc68c97f3
Author: Jasper St. Pierre <jstpierre@mecheye.net>
Date:   Tue May 1 16:57:20 2012 -0400

    MainWindow: fix drag/drop handlers

 Mozo/MainWindow.py | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit c5b00b04b6a9923d72a392063bb3875d4ab8a2e2
Author: Jasper St. Pierre <jstpierre@mecheye.net>
Date:   Tue May 1 15:13:05 2012 -0400

    util: remove unused for_properties

 Mozo/util.py | 8 +-------
 1 file changed, 1 insertion(+), 7 deletions(-)

commit c39ea786f9bfff1eef4962b8a8bbb700ffb34de5
Author: Matt Jorde <majorde@gmail.com>
Date:   Tue Aug 23 20:58:10 2011 +0200

    add properties and a delete button
    
    https://bugzilla.gnome.org/show_bug.cgi?id=518251

 Mozo/MainWindow.py | 11 +++++++++++
 data/mozo.ui       | 33 ++++++++++++++++++++++++++++++---
 2 files changed, 41 insertions(+), 3 deletions(-)

commit 2256cf36835b904670606972fb4d6bb5f26ea5dc
Author: Alexei Sorokin <sor.alexei@meowr.ru>
Date:   Mon Aug 22 23:57:21 2016 +0300

    fix minidom related crashes (#29)

 Mozo/MenuEditor.py | 11 +++++++++++
 1 file changed, 11 insertions(+)

commit 97c5474bfa5c3a4d9f72dc8cba87d8e9ba79813f
Author: Alexei Sorokin <sor.alexei@meowr.ru>
Date:   Mon Aug 22 23:56:13 2016 +0300

    encode with utf-8 before writing XML
    
    based on:
      https://github.com/GNOME/alacarte/commit/f7835d7
      https://github.com/GNOME/alacarte/commit/0d7f351

 Mozo/MainWindow.py |  7 +++++--
 Mozo/MenuEditor.py | 43 +++++++++++++++++++++++++++++++------------
 2 files changed, 36 insertions(+), 14 deletions(-)

commit 2f6ec7aabdeaf6575f93dbe71d08df98aa13cda2
Author: Jasper St. Pierre <jstpierre@mecheye.net>
Date:   Fri Jun 1 01:45:19 2012 -0400

    remove dumb explicit checks
    
    replace "== None" with "is None",
    replace "== False" with "not"

 Mozo/MainWindow.py | 18 +++++++++---------
 Mozo/MenuEditor.py | 12 ++++++------
 Mozo/util.py       |  6 +++---
 3 files changed, 18 insertions(+), 18 deletions(-)

commit fb0de4c06f32a030b183c58d25e4d77846cd3b5e
Author: Jasper St. Pierre <jstpierre@mecheye.net>
Date:   Fri Jun 1 01:30:55 2012 -0400

    MenuEditor: be resilient to bad XML
    
    https://bugzilla.gnome.org/show_bug.cgi?id=654167

 Mozo/MenuEditor.py | 36 ++++++++++++++++++++----------------
 1 file changed, 20 insertions(+), 16 deletions(-)

commit ceb6c512c613a5e1c8e1ee3bf744a5725bd58751
Author: Jasper St. Pierre <jstpierre@mecheye.net>
Date:   Fri Jun 1 00:52:54 2012 -0400

    move revert item code close together
    
    quick organizational commit

 Mozo/MenuEditor.py | 50 +++++++++++++++++++++++++-------------------------
 1 file changed, 25 insertions(+), 25 deletions(-)

commit 870210e6ed51a47e3054026d92cc712381353b46
Author: Jasper St. Pierre <jstpierre@mecheye.net>
Date:   Wed May 9 15:34:07 2012 -0300

    MenuEditor: undo and redo lists should not be global

 Mozo/MenuEditor.py | 7 +++----
 1 file changed, 3 insertions(+), 4 deletions(-)

commit 41bebb09eec4c7087f7fd5ad0ae595af8401627e
Author: Jasper St. Pierre <jstpierre@mecheye.net>
Date:   Wed May 9 15:31:37 2012 -0300

    MenuEditor: put removeWhitespaceNodes somewhere else

 Mozo/MenuEditor.py | 22 +++++-----------------
 Mozo/util.py       | 13 +++++++++++++
 2 files changed, 18 insertions(+), 17 deletions(-)

commit e71b7979a236e4017c34a4b482ecd66c518ef4e2
Author: Jasper St. Pierre <jstpierre@mecheye.net>
Date:   Wed May 9 14:40:49 2012 -0300

    MenuEditor: fix up XML writing

 Mozo/MenuEditor.py | 87 ++++++++++++++++++++++++------------------------------
 1 file changed, 38 insertions(+), 49 deletions(-)

commit 4561e25671a206408017a61c605228ca227ef03d
Author: Jasper St. Pierre <jstpierre@mecheye.net>
Date:   Tue May 1 18:00:54 2012 -0400

    MenuEditor: remove regex madness
    
    don't even.

 Mozo/MenuEditor.py | 5 ++---
 1 file changed, 2 insertions(+), 3 deletions(-)

commit b9f9932db7d6583933c4c5c28e2f945b77c9548a
Author: Jasper St. Pierre <jstpierre@mecheye.net>
Date:   Tue May 1 17:19:24 2012 -0400

    util: use GLib for xdg basedir spec stuff

 Mozo/MenuEditor.py |  4 +--
 Mozo/util.py       | 75 ++++++++++++++++--------------------------------------
 2 files changed, 24 insertions(+), 55 deletions(-)

commit d8f69da64b0b4f2ea74f9688f65de6fdb1fb67ac
Author: Jasper St. Pierre <jstpierre@mecheye.net>
Date:   Tue May 1 17:00:22 2012 -0400

    MenuEditor: scrap unused __deleteItem

 Mozo/MenuEditor.py | 4 ----
 1 file changed, 4 deletions(-)

commit 06fecaeae7e1b706ccc6afd5ee071c9c6cf78556
Author: Jasper St. Pierre <jstpierre@mecheye.net>
Date:   Tue May 1 16:45:24 2012 -0400

    util: replace our own DesktopParser with GKeyFile

 Mozo/MainWindow.py |  23 ++++------
 Mozo/MenuEditor.py | 126 +++++++++++++++++++++++++----------------------------
 Mozo/util.py       |  76 ++++++++------------------------
 3 files changed, 85 insertions(+), 140 deletions(-)

commit 2d90080dcec1decf459c8e7d676b987f33aea316
Author: Lars Kruse <devel@sumpfralle.de>
Date:   Mon Aug 22 21:05:48 2011 +0200

    fix several drag-and-drop usability issues
    
    1) drag and drop of an item from the item pane "into" a menu item of the
    item pane
    
    2) moving a separator item from the item pane "into" a menu item of the
    "menu pane"
    
    3) dragging an item from the item pane to another position in the item
    pane (between two other items)
    
    https://bugzilla.gnome.org/show_bug.cgi?id=611278

 Mozo/MainWindow.py | 28 +++++++++++++++++++++-------
 Mozo/MenuEditor.py | 22 ++++++++++++++++------
 2 files changed, 37 insertions(+), 13 deletions(-)

commit 35c489c60bb9f7d608ad770c5902cf35d1ffb8df
Author: Olav Vitters <olav@vitters.nl>
Date:   Mon Aug 22 20:55:06 2011 +0200

    don't crash when a desktop has a / in the name
    
    reported by Andreas Moog
    
    https://bugzilla.gnome.org/show_bug.cgi?id=576531

 Mozo/MenuEditor.py | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit d28f7585e8ae6e9931714b3029b92c6a3f87c745
Author: monsta <monsta@inbox.ru>
Date:   Thu Jul 7 14:51:33 2016 +0300

    po: drop languages not present on Transifex

 po/LINGUAS        |  5 ----
 po/be@latin.po    | 82 ------------------------------------------------------
 po/bem.po         | 80 -----------------------------------------------------
 po/en@shaw.po     | 82 ------------------------------------------------------
 po/io.po          | 83 -------------------------------------------------------
 po/uz@cyrillic.po | 81 -----------------------------------------------------
 6 files changed, 413 deletions(-)

commit 16779824984e5d31fa3f3a2ec4a0667a05b24f75
Author: monsta <monsta@inbox.ru>
Date:   Tue Jun 21 17:55:01 2016 +0300

    po: actually add a new language from Transifex

 po/LINGUAS | 1 +
 1 file changed, 1 insertion(+)

commit 6c2a3c577858f0b19c7a48f176b3adf5ccbd1e78
Author: raveit65 <chat-to-me@raveit.de>
Date:   Tue Jun 7 23:23:56 2016 +0200

    release 1.15.0

 NEWS         | 4 ++++
 configure.ac | 2 +-
 2 files changed, 5 insertions(+), 1 deletion(-)

commit b714c98b527a09cd8562f79e74616ecd611fb5a9
Author: raveit65 <chat-to-me@raveit.de>
Date:   Tue Jun 7 23:21:17 2016 +0200

    sync with Transiflex

 po/es.po    |  2 +-
 po/es_CL.po |  2 +-
 po/hi.po    |  2 +-
 po/pms.po   | 83 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/uz.po    | 35 +++++++++++++-------------
 5 files changed, 104 insertions(+), 20 deletions(-)

commit e814c9e7482e1f616cae42d9b145c5796608e871
Author: monsta <monsta@inbox.ru>
Date:   Thu Apr 7 17:12:15 2016 +0300

    po: add missing language to LINGUAS + fix sorting a bit

 po/LINGUAS | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

commit 00e20596dc86e31b433619b02b31bef79da36bee
Author: raveit65 <chat-to-me@raveit.de>
Date:   Thu Apr 7 13:50:10 2016 +0200

    release 1.14.0

 NEWS         | 1 +
 configure.ac | 2 +-
 2 files changed, 2 insertions(+), 1 deletion(-)

commit 32a20884ad1da566e7eaf03867cfed7c29000db0
Author: raveit65 <chat-to-me@raveit.de>
Date:   Thu Apr 7 13:48:25 2016 +0200

    Fix Changelog generation

 Makefile.am | 16 +++++-----------
 1 file changed, 5 insertions(+), 11 deletions(-)

commit 7f7a2bb8674028aad28ae6a506220b5a125c92c8
Author: raveit65 <chat-to-me@raveit.de>
Date:   Thu Apr 7 13:46:44 2016 +0200

    add new languages and sync with transiflex

 po/LINGUAS        |  5 ++++
 po/af.po          | 18 ++++++------
 po/am.po          | 14 +++++-----
 po/an.po          | 16 +++++------
 po/ar.po          | 10 +++----
 po/as.po          | 20 +++++++-------
 po/ast.po         | 39 +++++++++++++-------------
 po/be.po          | 18 ++++++------
 po/bg.po          | 22 +++++++--------
 po/bn.po          | 20 +++++++-------
 po/bn_IN.po       | 18 ++++++------
 po/br.po          | 31 +++++++++++----------
 po/ca.po          | 23 +++++++--------
 po/ca@valencia.po | 16 +++++------
 po/cmn.po         | 14 +++++-----
 po/crh.po         | 16 +++++------
 po/cs.po          | 20 +++++++-------
 po/cy.po          | 43 ++++++++++++++--------------
 po/da.po          | 16 +++++------
 po/de.po          | 27 +++++++++---------
 po/dz.po          | 14 +++++-----
 po/el.po          | 16 +++++------
 po/en_AU.po       | 20 +++++++-------
 po/en_CA.po       | 16 +++++------
 po/en_GB.po       | 20 +++++++-------
 po/eo.po          | 29 +++++++++----------
 po/es.po          | 26 +++++++++--------
 po/es_AR.po       | 82 ++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/es_CL.po       | 23 +++++++--------
 po/es_CO.po       | 82 ++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/es_MX.po       |  8 +++---
 po/et.po          | 31 +++++++++++----------
 po/eu.po          | 16 +++++------
 po/fa.po          | 12 ++++----
 po/fi.po          | 20 +++++++-------
 po/fr.po          | 18 ++++++------
 po/fr_CA.po       |  8 +++---
 po/frp.po         | 83 +++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/fur.po         | 16 +++++------
 po/fy.po          | 16 +++++------
 po/ga.po          | 18 ++++++------
 po/gl.po          | 37 +++++++++++++------------
 po/gu.po          | 18 ++++++------
 po/he.po          | 18 ++++++------
 po/hi.po          | 18 ++++++------
 po/hr.po          | 35 +++++++++++------------
 po/hu.po          | 18 ++++++------
 po/hy.po          | 16 +++++------
 po/id.po          | 18 ++++++------
 po/is.po          | 83 +++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/it.po          | 16 +++++------
 po/ja.po          | 18 ++++++------
 po/ka.po          | 18 ++++++------
 po/kk.po          | 20 +++++++-------
 po/kn.po          | 18 ++++++------
 po/ko.po          | 16 +++++------
 po/ku.po          | 18 ++++++------
 po/ku_IQ.po       | 10 +++----
 po/ky.po          | 10 +++----
 po/lt.po          | 16 +++++------
 po/lv.po          | 16 +++++------
 po/mai.po         | 16 +++++------
 po/mg.po          | 18 ++++++------
 po/mk.po          | 18 ++++++------
 po/ml.po          | 22 +++++++--------
 po/mn.po          | 16 +++++------
 po/mr.po          | 18 ++++++------
 po/ms.po          | 10 +++----
 po/nb.po          |  8 +++---
 po/nds.po         | 16 +++++------
 po/nl.po          | 18 ++++++------
 po/nn.po          | 18 ++++++------
 po/oc.po          | 33 +++++++++++-----------
 po/or.po          | 18 ++++++------
 po/pa.po          | 18 ++++++------
 po/pl.po          | 14 +++++-----
 po/ps.po          | 14 +++++-----
 po/pt.po          | 25 +++++++++--------
 po/pt_BR.po       | 16 +++++------
 po/ro.po          | 20 +++++++-------
 po/ru.po          | 20 +++++++-------
 po/si.po          | 18 ++++++------
 po/sk.po          | 10 +++----
 po/sl.po          | 14 +++++-----
 po/sq.po          | 16 +++++------
 po/sr.po          | 39 +++++++++++++-------------
 po/sr@latin.po    | 16 +++++------
 po/sv.po          | 18 ++++++------
 po/ta.po          | 18 ++++++------
 po/te.po          | 14 +++++-----
 po/th.po          | 18 ++++++------
 po/tr.po          | 18 ++++++------
 po/ug.po          | 14 +++++-----
 po/uk.po          | 14 +++++-----
 po/uz.po          | 82 ++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/vi.po          | 14 +++++-----
 po/zh_CN.po       | 16 +++++------
 po/zh_HK.po       | 16 +++++------
 po/zh_TW.po       | 15 +++++-----
 99 files changed, 1288 insertions(+), 855 deletions(-)

commit 2c78f9151d95329e75494d6ac69eb00d59025b7c
Author: monsta <monsta@inbox.ru>
Date:   Wed Apr 6 16:01:38 2016 +0300

    update NEWS and pack 1.13.x changes into single 1.14.0 entry

 NEWS | 10 ++++------
 1 file changed, 4 insertions(+), 6 deletions(-)

commit eec3981bf7d29a70e6393afbc9458c1c7829ba3d
Author: Sorokin Alexei <sor.alexei@meowr.ru>
Date:   Wed Apr 6 15:50:32 2016 +0300

    revert "don't show scrollbar on categories list"
    
    having different behavior for different gtk is undesired

 data/mozo.ui | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit cc13965e27b87353b5d8f3ebc5ff1994e8c28bf0
Author: raveit65 <chat-to-me@raveit.de>
Date:   Wed Mar 23 22:45:50 2016 +0100

    fix pkg name in autogen.sh

 autogen.sh | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit ba74b3280e346627371f22a90c2170b07ef22161
Author: Sorokin Alexei <sor.alexei@meowr.ru>
Date:   Mon Mar 21 11:00:05 2016 +0300

    Fix some deprecations

 Mozo/MainWindow.py |   2 +-
 data/mozo.ui       | 519 +++++++++++++++++++++--------------------------------
 2 files changed, 204 insertions(+), 317 deletions(-)

commit 124f0f4056380d6ff4898d5d94eb7a378d7df14b
Author: monsta <monsta@inbox.ru>
Date:   Thu Mar 10 17:34:38 2016 +0300

    configure.ac: don't check for old python versions

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 0f8b6556d22d5a788dac359944bfdbaca2e5e9de
Author: monsta <monsta@inbox.ru>
Date:   Thu Mar 10 12:28:28 2016 +0300

    configure.ac: correct indent a bit

 configure.ac | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 72119d85a658baf450bd4f694d3d66b469cb0ca9
Author: monsta <monsta@inbox.ru>
Date:   Thu Mar 10 12:16:24 2016 +0300

    README: mention modern bug tracker address

 README | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit e5acd5645a8c24a37b5c91aa286fd685ac74d7c6
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sat Mar 5 14:01:35 2016 +0100

    release 1.13.1

 NEWS         | 4 ++++
 configure.ac | 2 +-
 2 files changed, 5 insertions(+), 1 deletion(-)

commit 599d7c82979f8b92f33a9772eb7ddb787a9011c1
Author: Sorokin Alexei <sor.alexei@meowr.ru>
Date:   Fri Mar 4 20:01:02 2016 +0300

    don't show scrollbar on categories list
    
    GtkPolicyType.EXTERNAL is only available since Gtk 3.16, in older
    versions warning will be shown and it'll fallback to AUTOMATIC

 data/mozo.ui | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 3710f2d441a11b066441a743331d3981d741ec45
Author: Sorokin Alexei <sor.alexei@meowr.ru>
Date:   Fri Mar 4 17:45:14 2016 +0300

    fix use of spaces/tabs inconsistency in formatting

 Mozo/MainWindow.py | 4 ++--
 Mozo/MenuEditor.py | 2 +-
 2 files changed, 3 insertions(+), 3 deletions(-)

commit 7d515ef958e37d1a6044699a8e930fd10f649063
Author: Sorokin Alexei <sor.alexei@meowr.ru>
Date:   Fri Mar 4 16:39:44 2016 +0300

    pygi support fixes

 Mozo/MainWindow.py | 40 ++++++++++++++++++++--------------------
 Mozo/util.py       |  3 +--
 2 files changed, 21 insertions(+), 22 deletions(-)

commit be4e07a4f3c4fa2459d0518f40f2eb17ebfb0e7b
Author: Sander Sweers <infirit@gmail.com>
Date:   Fri Jul 24 11:57:12 2015 +0200

    Fix help button callback

 Mozo/MainWindow.py | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 910c0b867b856fc047e46dc171ce9d4fe7bf8563
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Nov 7 17:54:58 2013 +0100

    Fix configure for Gtk3

 configure.ac | 48 +-----------------------------------------------
 1 file changed, 1 insertion(+), 47 deletions(-)

commit b1341be64fd9435027db400b619fa03b31a07c41
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Nov 7 17:54:42 2013 +0100

    Fix debug

 mozo.in | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit bdbcbdc5c2bc34e57e0feb9f8c263cbc294ea558
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Nov 7 17:53:40 2013 +0100

    Migrate to GObject Introspection and Gtk3

 Mozo/MainWindow.py | 102 +++++++++++++++++++++++++++++------------------------
 Mozo/util.py       |  11 +++---
 2 files changed, 63 insertions(+), 50 deletions(-)

commit 0493af6fd265c1cbf5502747720b1829fdbbc9b8
Author: Martin Wimpress <code@flexion.org>
Date:   Fri Feb 19 14:24:20 2016 +0000

    Sync with Transifex

 po/es_MX.po | 16 ++++++++--------
 po/nb.po    | 16 ++++++++--------
 po/uk.po    | 16 ++++++++--------
 3 files changed, 24 insertions(+), 24 deletions(-)

commit 74e9865e7f9046f4aa40712d7be641c709b1b037
Author: Wolfgang Ulbrich <chat-to-me@raveit.de>
Date:   Mon Jan 25 14:46:35 2016 +0100

    release 1.13.0

 NEWS | 2 ++
 1 file changed, 2 insertions(+)

commit 6a67944c1a1dbc61495111768efa9f25530cbedc
Author: Wolfgang Ulbrich <chat-to-me@raveit.de>
Date:   Tue Jan 5 03:40:06 2016 +0100

    pre-bump version to 1.13.0

 NEWS         | 2 ++
 configure.ac | 2 +-
 2 files changed, 3 insertions(+), 1 deletion(-)

commit fc70f95dba15e1da93de823df43ca267b019be09
Author: Clement Lefebvre <clement.lefebvre@linuxmint.com>
Date:   Tue Nov 3 15:04:34 2015 +0000

    1.12.0

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 7cb5b28c471e627b30f36df8c4a5de76f5488f7a
Author: Clement Lefebvre <clement.lefebvre@linuxmint.com>
Date:   Tue Nov 3 15:04:09 2015 +0000

    Sync translations with transifex

 po/fr_CA.po | 83 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 83 insertions(+)

commit e4f6e33bb0dcbb6a9e632fd7635b03e55bdcf4a5
Author: monsta <monsta@inbox.ru>
Date:   Fri Oct 30 16:54:21 2015 +0300

    update NEWS for 1.12

 NEWS | 6 +++++-
 1 file changed, 5 insertions(+), 1 deletion(-)

commit 8975fd1c7d413c5463b0b3ac33c04242b36781f8
Author: raveit65 <chat-to-me@raveit.de>
Date:   Tue Oct 6 19:25:31 2015 +0200

    pre-bump version to 1.11.0

 NEWS         | 2 ++
 configure.ac | 2 +-
 2 files changed, 3 insertions(+), 1 deletion(-)

commit f345f330ca30e99e7aaf8461d3710cc5eafd290a
Author: infirit <infirit@gmail.com>
Date:   Thu Jul 23 15:54:19 2015 +0200

    Don't crash when a desktop has a / in the name

 Mozo/MenuEditor.py | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 88361f74932dcb205678cc444df89d71e3d2017d
Author: infirit <infirit@gmail.com>
Date:   Thu Jul 23 15:52:28 2015 +0200

    make undo work when deleting files
    
    https://bugs.launchpad.net/ubuntu/+source/alacarte/+bug/225941

 Mozo/MenuEditor.py | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit d90c52eb26922929fa99e5ae604f2e177cb7b515
Author: infirit <infirit@gmail.com>
Date:   Thu Jul 23 15:50:27 2015 +0200

    Use startup notification

 data/mozo.desktop.in.in | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 0a768b218d713134d8d9dc5f927f2b7b4cdc65de
Author: infirit <infirit@gmail.com>
Date:   Thu Jul 23 15:32:34 2015 +0200

    Use AM_SILENT_RULES

 Makefile.am      | 4 ++--
 Mozo/Makefile.am | 2 +-
 configure.ac     | 1 +
 3 files changed, 4 insertions(+), 3 deletions(-)

commit fda48486887af5cf04f58cb977c0143f94d2448b
Author: infirit <infirit@gmail.com>
Date:   Thu Jul 23 15:29:06 2015 +0200

    Don't use a hardcoded path in /tmp

 Mozo/MainWindow.py | 6 ++++--
 1 file changed, 4 insertions(+), 2 deletions(-)

commit 614652102ebe2a631d51dd4356106c9921c5a142
Author: Monsta <monsta@inbox.ru>
Date:   Tue Jul 21 11:43:54 2015 +0300

    Bump version to 1.10.1

 NEWS         | 7 +++++++
 configure.ac | 2 +-
 2 files changed, 8 insertions(+), 1 deletion(-)

commit c2434241b4e6742177c489ecaccf33f4b67b0501
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Nov 7 17:54:12 2013 +0100

    Remove deprecated GTK properties

 data/mozo.ui | 2 --
 1 file changed, 2 deletions(-)

commit 4e20d465e222d59b8dbbd3589f759efa44ea8953
Author: monsta <monsta@inbox.ru>
Date:   Thu Jul 16 13:16:20 2015 +0300

    fix wrong highlighting while moving menu items
    
    when separators are present.
    
    fixes https://github.com/mate-desktop/mozo/issues/16

 Mozo/MainWindow.py | 2 ++
 1 file changed, 2 insertions(+)

commit 6cb1b0bf7c607e9d4f80c33028813fb405d0a3ad
Author: Monsta <monsta@inbox.ru>
Date:   Thu Jul 9 18:26:41 2015 +0300

    fixed help link - now it points to mate-user-guide
    
    please note though that the guide only mentions "menubar" editing,
    while all other menu types can be freely edited with Mozo as well -
    since they all use the same set of items under the hood.

 Mozo/MainWindow.py | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 0a4f47b5ca7196d984c16d6ba5f8558849452bae
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed May 20 21:24:02 2015 +0200

    Bump version to 1.10.0

 NEWS         | 4 ++++
 configure.ac | 2 +-
 2 files changed, 5 insertions(+), 1 deletion(-)

commit 0c615b84d05c9138f1f067f0f74b06a6b29e819f
Author: mate-i18n <mate-i18n@ml.mate-desktop.org>
Date:   Sun May 10 14:08:32 2015 +0200

    Sync translations with transifex

 po/LINGUAS  |  1 +
 po/ku_IQ.po | 83 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/sk.po    | 16 ++++++------
 po/uk.po    |  8 +++---
 4 files changed, 96 insertions(+), 12 deletions(-)

commit 830bb3ae5a1b2f81c4e7ff4c6857f3b2d71783b6
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sat Mar 1 15:10:09 2014 +0100

    Bump version to 1.8.0

 NEWS         | 2 +-
 configure.ac | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit 861de1651d2e77a5e79956c38f39757522fe8899
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sat Mar 1 15:09:51 2014 +0100

    Sync translations with transifex

 po/be.po | 36 +++++++++++++++++++-----------------
 1 file changed, 19 insertions(+), 17 deletions(-)

commit d19838979a188f64de4644c8a38a6ed2d67d63c2
Author: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
Date:   Wed Feb 26 11:47:57 2014 +0100

    Add keywords to .desktop file

 data/mozo.desktop.in.in | 1 +
 1 file changed, 1 insertion(+)

commit 86f39e03e03774dbe1c3e91c9aab76e003b499ec
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Feb 23 19:34:59 2014 +0100

    Sync translations with transifex

 po/pt_BR.po | 19 ++++++++++---------
 po/sk.po    |  7 ++++---
 2 files changed, 14 insertions(+), 12 deletions(-)

commit f7c262e3325d3094e78dda2176b03d37024ea87c
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Feb 19 21:44:45 2014 +0100

    Bump version to 1.7.90

 NEWS         | 2 +-
 configure.ac | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit 229addfdbfe73c2580120bd4594713eaa56d23cb
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Feb 19 21:44:28 2014 +0100

    Add NEWS for MATE

 NEWS | 5 +++++
 1 file changed, 5 insertions(+)

commit 9f0b310505d39a29a986127880e3aa98cf74c55b
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Feb 19 21:43:31 2014 +0100

    NEWS -> NEWS.GNOME

 NEWS => NEWS.GNOME | 0
 1 file changed, 0 insertions(+), 0 deletions(-)

commit f9455058c268280071449bd58ad2c91575b62b6d
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Feb 19 21:41:21 2014 +0100

    configure: Add check-news

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 670b75efba4af754dcf433fee3f0a300a0372824
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Feb 19 21:41:01 2014 +0100

    Sync translations with transifex

 po/LINGUAS  |  2 ++
 po/ar.po    | 12 ++++-----
 po/cmn.po   | 83 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/es_MX.po | 83 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/fa.po    | 17 +++++++------
 po/ky.po    | 17 +++++++------
 po/ms.po    | 25 ++++++++++---------
 po/pt_BR.po | 13 +++++-----
 po/sk.po    | 15 +++++------
 po/sl.po    | 15 +++++------
 po/uk.po    | 11 ++++----
 11 files changed, 234 insertions(+), 59 deletions(-)

commit a5293bdb475f790a7f8d39c2b2448f148b029139
Merge: d7526b7 b53b16d
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Feb 17 11:00:38 2014 +0100

    Merge pull request #10 from hekel/master
    
    Update Manual and make it more uniform with others

commit b53b16dc0cda3352b52b2b0b2fb7854f7c17e548
Author: hekel <hekel@archlinux.info>
Date:   Fri Feb 14 03:59:11 2014 -0500

    Update Manual and make it more uniform with others

 data/mozo.1 | 44 +++++++++++++++++++++++++-------------------
 1 file changed, 25 insertions(+), 19 deletions(-)

commit d7526b7bf2449d2a077a4c20d5f48804e246dae4
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Feb 11 11:05:49 2014 +0100

    Include autogen.sh in tarball

 Makefile.am | 1 +
 1 file changed, 1 insertion(+)

commit f0e0a6f8dbfb497681f47d3ea55da791ca2faa3a
Author: infirit <infirit@gmail.com>
Date:   Mon Feb 10 17:15:47 2014 +0100

    Bump version to 1.7.0 and update PACKAGE_NAME

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit c927532dc37c1e2c86ded2cbec6f8fe3cfaf9866
Author: infirit <infirit@gmail.com>
Date:   Tue Jan 28 15:42:31 2014 +0100

    Fix distcheck: part 2, add option to configure.ac

 configure.ac | 7 +++++++
 1 file changed, 7 insertions(+)

commit e0f3ca5b61ee407ca97a261e2b4aeb9533343f4f
Author: infirit <infirit@gmail.com>
Date:   Tue Jan 28 15:31:09 2014 +0100

    Fix distcheck: Add option to disable icon cache.

 Makefile.am            | 2 ++
 data/icons/Makefile.am | 4 ++--
 2 files changed, 4 insertions(+), 2 deletions(-)

commit dd014d6f6438710fdec6deced68633bbd9973eb0
Author: infirit <infirit@gmail.com>
Date:   Tue Jan 28 15:14:46 2014 +0100

    Bump version to 1.6.1

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 70fd5cb8f4b8ba154e75a1b971c6c56ccb56b968
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Jul 22 14:57:44 2013 +0200

    Add manpage for mozo
    
    Closes #5
    https://github.com/mate-desktop/mate-menu-editor/issues/5

 data/Makefile.am |  4 +++-
 data/mozo.1      | 21 +++++++++++++++++++++
 2 files changed, 24 insertions(+), 1 deletion(-)

commit a6896713292f6a101f4185f5de2a71259e09cb56
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Jul 22 14:47:29 2013 +0200

    Fixes for make dist and make distcheck

 Makefile.am  | 25 +++++++++++--------------
 configure.ac |  4 ++--
 2 files changed, 13 insertions(+), 16 deletions(-)

commit cd301edb4e03657a0c42140bd03f92a6463939f5
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Jul 22 14:23:16 2013 +0200

    Remove autogenerated files

 install-sh | 520 -------------------------------------------------------------
 py-compile | 146 -----------------
 2 files changed, 666 deletions(-)

commit 4fd1e69c5212919951d8a727b75b2323fb5fb828
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Apr 11 20:13:20 2013 +0200

    Update COPYING

 COPYING | 219 +++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 120 insertions(+), 99 deletions(-)

commit 6f5eb923b58fd9330fb810aa54f71e520d2c9531
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Apr 2 17:54:05 2013 +0200

    Bump version to 1.6.0

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 5d97b6af91762cfa196b7ab0e22e370e532f7062
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Apr 2 17:53:45 2013 +0200

    Sync translations with transifex

 po/LINGUAS  |  3 +++
 po/am.po    | 83 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/en_AU.po | 84 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/ky.po    | 83 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 4 files changed, 253 insertions(+)

commit 85766e3d21a3f29acca0681f5e01e33fdae3eeef
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Apr 2 17:53:33 2013 +0200

    Add transifex configuration file

 .tx/config | 7 +++++++
 1 file changed, 7 insertions(+)

commit 66f5d161e0b7938eef21387cae3d5fe935a9c190
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Apr 2 17:52:40 2013 +0200

    Add empty ChangeLog to allow build from git

 ChangeLog | 2 ++
 1 file changed, 2 insertions(+)

commit f6f1a96094af658160f9ef51ffdefa9f697ac24c
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Dec 4 10:35:04 2012 +0100

    bump version to 1.5.0

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 29c7b70ef0b750d7e8e2994aeaa68340b6406b10
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Sun Nov 18 20:36:38 2012 -0500

    fixed incorrect fsf addresses.

 Mozo/MainWindow.py | 2 +-
 Mozo/MenuEditor.py | 2 +-
 Mozo/util.py       | 2 +-
 3 files changed, 3 insertions(+), 3 deletions(-)

commit 8a8cdab0d31e04eb0db692ada9c5f53324760f11
Merge: 47ea281 7a60493
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Oct 2 07:36:39 2012 -0700

    Merge pull request #2 from NiceandGently/master
    
    add OnlyShowIn=MATE and remove Categories=MATE entry in desktop file

commit 7a60493ade21bbd92ea6af2b1b1ffba2c0942fcf
Author: Wolfgang Ulbrich <chat-to-me@raveit.de>
Date:   Tue Oct 2 15:51:08 2012 +0300

    Update data/mozo.desktop.in.in
    
    change NotShowIn=KDE to OnlyShowIn=MATE and remove category MATE

 data/mozo.desktop.in.in | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 47ea281bf0790b45290ce459371fd37fd9638de5
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Thu Jul 12 14:43:59 2012 -0400

    Preparing for 1.4 release.

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit a471dd142d386f58a8fb88c685d7a2e858b82bfc
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Jul 12 11:46:23 2012 +0200

    fix help link

 Mozo/MainWindow.py | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 9b3fe14be237b64415e8fdb43740c232754e59b9
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Jul 12 11:40:05 2012 +0200

    sync translations with transifex

 po/LINGUAS              |   2 +
 po/af.po                |  84 +++++
 po/an.po                |  78 ++--
 po/ar.po                |  93 +++--
 po/as.po                |  93 +++--
 po/ast.po               |  93 ++---
 po/be.po                |  96 ++---
 po/bg.po                |  96 ++---
 po/bn.po                | 148 ++------
 po/bn_IN.po             |  94 ++---
 po/br.po                |  79 ++--
 po/ca.po                | 136 +++----
 po/ca@valencia.po       | 128 +++----
 po/crh.po               |  95 +++--
 po/cs.po                |  97 +++--
 po/cy.po                |  88 ++---
 po/da.po                |  93 ++---
 po/de.po                | 142 +++----
 po/dz.po                | 131 +++----
 po/el.po                | 142 +++----
 po/en_CA.po             |  92 ++---
 po/en_GB.po             | 140 +++----
 po/eo.po                |  88 +++--
 po/es.po                |  95 +++--
 po/es_CL.po             |  83 +++++
 po/et.po                | 165 +++------
 po/eu.po                |  91 ++---
 po/fa.po                | 148 +++-----
 po/fi.po                | 183 +++------
 po/fr.po                |  97 +++--
 po/fur.po               |  93 ++---
 po/fy.po                |  85 ++---
 po/ga.po                |  93 ++---
 po/gl.po                |  82 ++---
 po/gnome-copyrights.txt | 963 ++++++++++++++++++++++++++++++++++++++++++++++++
 po/gu.po                |  93 +++--
 po/he.po                | 141 +++----
 po/hi.po                |  96 +++--
 po/hr.po                |  95 +++--
 po/hu.po                |  94 ++---
 po/hy.po                |  78 ++--
 po/id.po                |  83 ++---
 po/it.po                | 151 +++-----
 po/ja.po                |  93 ++---
 po/ka.po                |  89 ++---
 po/kk.po                |  87 +++--
 po/kn.po                |  91 +++--
 po/ko.po                |  90 ++---
 po/ku.po                | 138 +++----
 po/lt.po                |  94 ++---
 po/lv.po                |  90 ++---
 po/mai.po               |  76 ++--
 po/mg.po                | 138 +++----
 po/mk.po                |  91 ++---
 po/ml.po                |  95 ++---
 po/mn.po                | 143 +++----
 po/mr.po                |  92 ++---
 po/ms.po                |  79 ++--
 po/nb.po                |  95 ++---
 po/nds.po               |  78 ++--
 po/nl.po                | 196 +++-------
 po/nn.po                | 161 +++-----
 po/oc.po                |  94 ++---
 po/or.po                |  94 ++---
 po/pa.po                |  90 ++---
 po/pl.po                |  83 ++---
 po/ps.po                |  88 ++---
 po/pt.po                | 147 +++-----
 po/pt_BR.po             | 159 +++-----
 po/ro.po                |  89 +++--
 po/ru.po                |  94 ++---
 po/si.po                | 145 +++-----
 po/sk.po                |  91 ++---
 po/sl.po                | 162 +++-----
 po/sq.po                |  92 ++---
 po/sr.po                | 142 +++----
 po/sr@latin.po          | 142 +++----
 po/sv.po                | 299 +++------------
 po/ta.po                |  95 +++--
 po/te.po                | 143 +++----
 po/th.po                | 159 +++-----
 po/tr.po                |  83 +++--
 po/ug.po                |  80 ++--
 po/uk.po                |  91 ++---
 po/vi.po                | 159 +++-----
 po/zh_CN.po             |  87 ++---
 po/zh_HK.po             | 162 +++-----
 po/zh_TW.po             | 162 +++-----
 88 files changed, 4944 insertions(+), 5641 deletions(-)

commit e1aee488c70e7d2d92d92527a0416150c05a7433
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Mar 14 14:37:03 2012 +0100

    update for 1.2

 AUTHORS      | 6 ++++++
 README       | 8 +++++---
 autogen.sh   | 4 ++--
 configure.ac | 2 +-
 4 files changed, 14 insertions(+), 6 deletions(-)

commit 8a2af682c0874671d1258f786796125b1657e10e
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Mar 14 14:18:38 2012 +0100

    removed unused files

 ChangeLog.pre-git | 527 ------------------------------------------------------
 MAINTAINERS       |   3 -
 2 files changed, 530 deletions(-)

commit 4f396775bc2f7ac5ca71c119c1085dd0d510b6c6
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Thu Jan 12 21:26:54 2012 -0500

    Changed mate.gr.jp and other emails to gnome

 po/ChangeLog | 112 +++++++++++++++++++++++++++++------------------------------
 po/ja.po     |   4 +--
 2 files changed, 58 insertions(+), 58 deletions(-)

commit 60bab596605e633dec4e395c5955be6ff832f2bb
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Jan 12 20:10:06 2012 +0100

    updated README, deleted some autogenerated files

 INSTALL    |  237 -------
 README     |   12 +-
 aclocal.m4 | 2034 ------------------------------------------------------------
 3 files changed, 6 insertions(+), 2277 deletions(-)

commit 572a2c5896e19dd4876f0f70521a96abd92b8383
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Jan 12 18:57:23 2012 +0100

    switch to autogen.sh

 Makefile.in            |  812 -----
 Mozo/Makefile.in       |  482 ---
 autogen.sh             |   25 +
 config.h.in            |   76 -
 configure              | 7779 ------------------------------------------------
 configure.ac           |    4 +-
 data/Makefile.in       |  647 ----
 data/icons/Makefile.in |  439 ---
 missing                |  376 ---
 mkinstalldirs          |  162 -
 po/Makefile.in.in      |  217 --
 11 files changed, 27 insertions(+), 10992 deletions(-)

commit b3e60df70d30451437b045b1d4c0d456da80d844
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Jan 12 18:43:33 2012 +0100

    Alacarte => Mozo

 COPYING                                            |   2 +-
 ChangeLog.pre-git                                  | 268 ++++++++++-----------
 Makefile.am                                        |  12 +-
 Makefile.in                                        |  16 +-
 {Alacarte => Mozo}/MainWindow.py                   |  30 +--
 {Alacarte => Mozo}/Makefile.am                     |   2 +-
 {Alacarte => Mozo}/Makefile.in                     |  12 +-
 {Alacarte => Mozo}/MenuEditor.py                   |   4 +-
 {Alacarte => Mozo}/__init__.py                     |   0
 {Alacarte => Mozo}/config.py.in                    |   0
 {Alacarte => Mozo}/util.py                         |   2 +-
 README                                             |   6 +-
 configure                                          |  98 ++++----
 configure.ac                                       |  12 +-
 data/Makefile.am                                   |   4 +-
 data/Makefile.in                                   |  14 +-
 data/icons/Makefile.am                             |  12 +-
 data/icons/Makefile.in                             |  16 +-
 ...16_alacarte.png => hicolor_apps_16x16_mozo.png} | Bin
 ...22_alacarte.png => hicolor_apps_22x22_mozo.png} | Bin
 ...24_alacarte.png => hicolor_apps_24x24_mozo.png} | Bin
 ..._alacarte.png => hicolor_apps_256x256_mozo.png} | Bin
 ...32_alacarte.png => hicolor_apps_32x32_mozo.png} | Bin
 ...48_alacarte.png => hicolor_apps_48x48_mozo.png} | Bin
 .../{alacarte.desktop.in.in => mozo.desktop.in.in} |   6 +-
 data/{alacarte.ui => mozo.ui}                      |   0
 alacarte.in => mozo.in                             |   6 +-
 po/ChangeLog                                       |  64 ++---
 po/POTFILES.in                                     |   8 +-
 po/POTFILES.skip                                   |   2 +-
 po/an.po                                           |  42 ++--
 po/ar.po                                           |  38 +--
 po/as.po                                           |  34 +--
 po/ast.po                                          |  38 +--
 po/be.po                                           |  42 ++--
 po/be@latin.po                                     |  38 +--
 po/bem.po                                          |  38 +--
 po/bg.po                                           |  40 +--
 po/bn.po                                           |  42 ++--
 po/bn_IN.po                                        |  38 +--
 po/br.po                                           |  38 +--
 po/ca.po                                           |  36 +--
 po/ca@valencia.po                                  |  36 +--
 po/crh.po                                          |  40 +--
 po/cs.po                                           |  34 +--
 po/cy.po                                           |  40 +--
 po/da.po                                           |  38 +--
 po/de.po                                           |  44 ++--
 po/dz.po                                           |  34 +--
 po/el.po                                           |  46 ++--
 po/en@shaw.po                                      |  40 +--
 po/en_CA.po                                        |  44 ++--
 po/en_GB.po                                        |  42 ++--
 po/eo.po                                           |  40 +--
 po/es.po                                           |  44 ++--
 po/et.po                                           |  44 ++--
 po/eu.po                                           |  36 +--
 po/fa.po                                           |  70 +++---
 po/fi.po                                           |  42 ++--
 po/fr.po                                           |  38 +--
 po/fur.po                                          |  36 +--
 po/fy.po                                           |  38 +--
 po/ga.po                                           |  38 +--
 po/gl.po                                           |  36 +--
 po/gu.po                                           |  36 +--
 po/he.po                                           |  32 +--
 po/hi.po                                           |  38 +--
 po/hr.po                                           |  38 +--
 po/hu.po                                           |  38 +--
 po/hy.po                                           |  38 +--
 po/id.po                                           |  44 ++--
 po/io.po                                           |  34 +--
 po/it.po                                           |  38 +--
 po/ja.po                                           |  38 +--
 po/ka.po                                           |  36 +--
 po/kk.po                                           |  42 ++--
 po/kn.po                                           |  38 +--
 po/ko.po                                           |  40 +--
 po/ku.po                                           |  42 ++--
 po/lt.po                                           |  34 +--
 po/lv.po                                           |  32 +--
 po/mai.po                                          |  38 +--
 po/mg.po                                           |  40 +--
 po/mk.po                                           |  32 +--
 po/ml.po                                           |  40 +--
 po/mn.po                                           |  38 +--
 po/mr.po                                           |  36 +--
 po/ms.po                                           |  44 ++--
 po/nb.po                                           |  44 ++--
 po/nds.po                                          |  42 ++--
 po/nl.po                                           |  42 ++--
 po/nn.po                                           |  48 ++--
 po/oc.po                                           |  36 +--
 po/or.po                                           |  36 +--
 po/pa.po                                           |  36 +--
 po/pl.po                                           |  34 +--
 po/ps.po                                           |  34 +--
 po/pt.po                                           |  38 +--
 po/pt_BR.po                                        |  44 ++--
 po/ro.po                                           |  42 ++--
 po/ru.po                                           |  40 +--
 po/si.po                                           |  66 ++---
 po/sk.po                                           |  38 +--
 po/sl.po                                           |  44 ++--
 po/sq.po                                           |  38 +--
 po/sr.po                                           |  42 ++--
 po/sr@latin.po                                     |  42 ++--
 po/sv.po                                           |  42 ++--
 po/ta.po                                           |  36 +--
 po/te.po                                           |  40 +--
 po/th.po                                           |  42 ++--
 po/tr.po                                           |  44 ++--
 po/ug.po                                           |  42 ++--
 po/uk.po                                           |  36 +--
 po/uz@cyrillic.po                                  |  36 +--
 po/vi.po                                           |  40 +--
 po/zh_CN.po                                        |  34 +--
 po/zh_HK.po                                        |  40 +--
 po/zh_TW.po                                        |  40 +--
 119 files changed, 2062 insertions(+), 2062 deletions(-)

commit e87fbefcec0c44579495b1bcb22ac59814029566
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Jan 12 18:28:35 2012 +0100

    import from Mate-Extra

 AUTHORS                                      |    1 +
 Alacarte/MainWindow.py                       |  624 +++
 Alacarte/Makefile.am                         |   24 +
 Alacarte/Makefile.in                         |  482 ++
 Alacarte/MenuEditor.py                       |  775 +++
 Alacarte/__init__.py                         |    0
 Alacarte/config.py.in                        |    9 +
 Alacarte/util.py                             |  244 +
 COPYING                                      |  481 ++
 ChangeLog.pre-git                            |  527 ++
 INSTALL                                      |  237 +
 MAINTAINERS                                  |    3 +
 Makefile.am                                  |   38 +
 Makefile.in                                  |  812 +++
 NEWS                                         |  434 ++
 README                                       |   17 +
 acinclude.m4                                 |  132 +
 aclocal.m4                                   | 2034 +++++++
 alacarte.in                                  |   37 +
 config.h.in                                  |   76 +
 configure                                    | 7779 ++++++++++++++++++++++++++
 configure.ac                                 |   80 +
 data/Makefile.am                             |   18 +
 data/Makefile.in                             |  647 +++
 data/alacarte.desktop.in.in                  |   14 +
 data/alacarte.ui                             |  781 +++
 data/icons/Makefile.am                       |   81 +
 data/icons/Makefile.in                       |  439 ++
 data/icons/hicolor_apps_16x16_alacarte.png   |  Bin 0 -> 685 bytes
 data/icons/hicolor_apps_22x22_alacarte.png   |  Bin 0 -> 1044 bytes
 data/icons/hicolor_apps_24x24_alacarte.png   |  Bin 0 -> 1009 bytes
 data/icons/hicolor_apps_256x256_alacarte.png |  Bin 0 -> 21572 bytes
 data/icons/hicolor_apps_32x32_alacarte.png   |  Bin 0 -> 1456 bytes
 data/icons/hicolor_apps_48x48_alacarte.png   |  Bin 0 -> 2481 bytes
 install-sh                                   |  520 ++
 missing                                      |  376 ++
 mkinstalldirs                                |  162 +
 po/ChangeLog                                 |  984 ++++
 po/LINGUAS                                   |   91 +
 po/Makefile.in.in                            |  217 +
 po/POTFILES.in                               |    5 +
 po/POTFILES.skip                             |    1 +
 po/an.po                                     |   81 +
 po/ar.po                                     |   85 +
 po/as.po                                     |   86 +
 po/ast.po                                    |   82 +
 po/be.po                                     |   83 +
 po/be@latin.po                               |   82 +
 po/bem.po                                    |   80 +
 po/bg.po                                     |   85 +
 po/bn.po                                     |  153 +
 po/bn_IN.po                                  |   84 +
 po/br.po                                     |   82 +
 po/ca.po                                     |  125 +
 po/ca@valencia.po                            |  125 +
 po/crh.po                                    |   84 +
 po/cs.po                                     |   87 +
 po/cy.po                                     |   83 +
 po/da.po                                     |   82 +
 po/de.po                                     |  133 +
 po/dz.po                                     |  125 +
 po/el.po                                     |  131 +
 po/en@shaw.po                                |   82 +
 po/en_CA.po                                  |   81 +
 po/en_GB.po                                  |  127 +
 po/eo.po                                     |   86 +
 po/es.po                                     |   86 +
 po/et.po                                     |  153 +
 po/eu.po                                     |   82 +
 po/fa.po                                     |  139 +
 po/fi.po                                     |  173 +
 po/fr.po                                     |   87 +
 po/fur.po                                    |   82 +
 po/fy.po                                     |   82 +
 po/ga.po                                     |   82 +
 po/gl.po                                     |   86 +
 po/gu.po                                     |   85 +
 po/he.po                                     |  134 +
 po/hi.po                                     |   86 +
 po/hr.po                                     |   84 +
 po/hu.po                                     |   84 +
 po/hy.po                                     |   80 +
 po/id.po                                     |   87 +
 po/io.po                                     |   83 +
 po/it.po                                     |  140 +
 po/ja.po                                     |   81 +
 po/ka.po                                     |   81 +
 po/kk.po                                     |   86 +
 po/kn.po                                     |   85 +
 po/ko.po                                     |   79 +
 po/ku.po                                     |  140 +
 po/lt.po                                     |   83 +
 po/lv.po                                     |   83 +
 po/mai.po                                    |   83 +
 po/mg.po                                     |  130 +
 po/mk.po                                     |   83 +
 po/ml.po                                     |   85 +
 po/mn.po                                     |  134 +
 po/mr.po                                     |   84 +
 po/ms.po                                     |   82 +
 po/nb.po                                     |   81 +
 po/nds.po                                    |   81 +
 po/nl.po                                     |  186 +
 po/nn.po                                     |  147 +
 po/oc.po                                     |   82 +
 po/or.po                                     |   84 +
 po/pa.po                                     |   84 +
 po/pl.po                                     |   85 +
 po/ps.po                                     |   82 +
 po/pt.po                                     |  125 +
 po/pt_BR.po                                  |  149 +
 po/ro.po                                     |   90 +
 po/ru.po                                     |   83 +
 po/si.po                                     |  143 +
 po/sk.po                                     |   80 +
 po/sl.po                                     |  153 +
 po/sq.po                                     |   81 +
 po/sr.po                                     |  131 +
 po/sr@latin.po                               |  131 +
 po/sv.po                                     |  297 +
 po/ta.po                                     |   85 +
 po/te.po                                     |  131 +
 po/th.po                                     |  148 +
 po/tr.po                                     |   85 +
 po/ug.po                                     |   82 +
 po/uk.po                                     |   81 +
 po/uz@cyrillic.po                            |   81 +
 po/vi.po                                     |  147 +
 po/zh_CN.po                                  |   82 +
 po/zh_HK.po                                  |  150 +
 po/zh_TW.po                                  |  150 +
 py-compile                                   |  146 +
 132 files changed, 28573 insertions(+)
